description: User feedback framework
public_lib: true
platforms:
 - name: All
tier: 1
type: solution
portingAid: false
deprecated: false
release: false
libraries:
 - qmake: KF6UserFeedbackCore
   cmake: "KF6::UserFeedbackCore"
 - qmake: KF6UserFeedbackWidgets
   cmake: "KF6UserFeedbackWidgets"
cmakename: KF6UserFeedback

public_lib: true
group: Frameworks
subgroup: Tier 1
